Bug 1223593 - facter-3.9.3 is available
Summary: facter-3.9.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: facter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: James Hogarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1419271 1506504
Blocks: 1496116 1502673
TreeView+ depends on / blocked
 
Reported: 2015-05-21 00:30 UTC by Upstream Release Monitoring
Modified: 2017-11-07 13:51 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-07 13:51:08 UTC


Attachments (Terms of Use)
[patch] Update to 2.4.4 (#1223593) (903 bytes, text/x-diff)
2015-05-21 00:30 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.0.0 (#1223593) (1.02 KB, text/x-diff)
2015-06-25 00:32 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.0.1 (#1223593) (1.02 KB, text/x-diff)
2015-06-30 00:30 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.1.1 (#1223593) (1.02 KB, patch)
2015-11-03 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.2 (#1223593) (1.02 KB, patch)
2015-11-18 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.3 (#1223593) (1.02 KB, patch)
2015-12-02 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.4 (#1223593) (1.02 KB, patch)
2016-01-26 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.74 KB, patch)
2016-03-17 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-05-21 00:30:14 UTC
Latest upstream release: 2.4.4
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-21 00:30:40 UTC
Created attachment 1027933 [details]
[patch] Update to 2.4.4 (#1223593)

Comment 2 Upstream Release Monitoring 2015-05-21 00:39:01 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9811614

Comment 3 Upstream Release Monitoring 2015-06-25 00:31:57 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-06-25 00:32:20 UTC
Created attachment 1042892 [details]
[patch] Update to 3.0.0 (#1223593)

Comment 5 Upstream Release Monitoring 2015-06-25 00:35:12 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10202863

Comment 6 Upstream Release Monitoring 2015-06-30 00:29:51 UTC
Latest upstream release: 3.0.1
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-06-30 00:30:20 UTC
Created attachment 1044498 [details]
[patch] Update to 3.0.1 (#1223593)

Comment 8 Upstream Release Monitoring 2015-06-30 00:32:17 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10244464

Comment 9 Upstream Release Monitoring 2015-07-23 00:12:21 UTC
Latest upstream release: 3.0.2
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2015-07-23 00:12:43 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Nrdtdv/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Nrdtdv/100.0%: No such file or directory

Comment 11 Upstream Release Monitoring 2015-09-15 00:11:37 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 12 Upstream Release Monitoring 2015-09-15 00:11:59 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-3xEBTF/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-3xEBTF/100.0%: No such file or directory

Comment 13 Upstream Release Monitoring 2015-11-03 00:12:13 UTC
Latest upstream release: 3.1.1
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 14 Upstream Release Monitoring 2015-11-03 00:12:43 UTC
Created attachment 1088760 [details]
[patch] Update to 3.1.1 (#1223593)

Comment 15 Upstream Release Monitoring 2015-11-03 00:15:55 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11678132

Comment 16 Upstream Release Monitoring 2015-11-18 00:12:08 UTC
Latest upstream release: 3.1.2
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 17 Upstream Release Monitoring 2015-11-18 00:12:37 UTC
Created attachment 1095770 [details]
[patch] Update to 3.1.2 (#1223593)

Comment 18 Upstream Release Monitoring 2015-11-18 00:15:29 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11889098

Comment 19 Sander Hoentjen 2015-11-20 13:49:13 UTC
Any chance facter will get updated? What is the reason for the lack of updates? Is help needed?

Comment 20 Upstream Release Monitoring 2015-12-02 00:18:51 UTC
Latest upstream release: 3.1.3
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 21 Upstream Release Monitoring 2015-12-02 00:19:19 UTC
Created attachment 1101155 [details]
[patch] Update to 3.1.3 (#1223593)

Comment 22 Upstream Release Monitoring 2015-12-02 01:16:37 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12025720

Comment 23 Upstream Release Monitoring 2016-01-26 00:17:30 UTC
Latest upstream release: 3.1.4
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 24 Upstream Release Monitoring 2016-01-26 00:18:00 UTC
Created attachment 1118296 [details]
[patch] Update to 3.1.4 (#1223593)

Comment 25 Upstream Release Monitoring 2016-03-17 00:17:23 UTC
Latest upstream release: 3.1.5
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 26 Upstream Release Monitoring 2016-03-17 00:17:49 UTC
Patching or scratch build for facter and version 2.4.3 FAILED.
See for details

Comment 27 Upstream Release Monitoring 2016-03-17 00:17:52 UTC
Created attachment 1137249 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 28 Upstream Release Monitoring 2016-03-17 00:17:54 UTC
Patches were not touched. All were applied properly

Comment 29 Upstream Release Monitoring 2016-04-27 00:16:32 UTC
Latest upstream release: 3.1.6
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 30 Upstream Release Monitoring 2016-05-21 20:28:45 UTC
Latest upstream release: 3.1.7
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 31 Upstream Release Monitoring 2016-06-02 00:14:15 UTC
Latest upstream release: 3.1.8
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 32 Upstream Release Monitoring 2016-07-21 00:13:35 UTC
Latest upstream release: 3.3.0
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 33 Upstream Release Monitoring 2016-08-11 00:12:57 UTC
Latest upstream release: 3.4.0
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 34 Upstream Release Monitoring 2016-08-27 02:47:07 UTC
Latest upstream release: 3.4.1
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 35 Upstream Release Monitoring 2016-11-22 12:13:21 UTC
Latest upstream release: 3.5.0
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 36 Upstream Release Monitoring 2017-01-20 00:13:55 UTC
Latest upstream release: 3.5.1
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 37 Upstream Release Monitoring 2017-02-01 00:11:57 UTC
Latest upstream release: 3.6.0
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 38 Upstream Release Monitoring 2017-02-11 00:12:11 UTC
Latest upstream release: 3.6.1
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 39 Upstream Release Monitoring 2017-03-10 00:11:55 UTC
Latest upstream release: 3.6.2
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 40 Upstream Release Monitoring 2017-04-06 00:11:58 UTC
Latest upstream release: 3.6.3
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 41 Upstream Release Monitoring 2017-05-12 00:12:12 UTC
Latest upstream release: 3.6.4
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 42 James Hogarth 2017-05-16 22:34:43 UTC
This hasn't seen an update in 2 years and the current packages in the repo still even have fc23 in the disttag somehow ...

Are you going to be getting this updated soon, or is there a particular blocker, or does it need to be orphaned?

Comment 43 James Hogarth 2017-05-25 20:27:43 UTC
Can you please respond to this, if you're unable to maintain the package please orphan it so someone else can pick it up.

If there's no update I'll be engaging the Non-responsive Maintainer Policy

https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

Thanks,

James

Comment 44 Upstream Release Monitoring 2017-06-28 00:11:52 UTC
Latest upstream release: 3.7.0
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 45 Upstream Release Monitoring 2017-07-20 00:12:05 UTC
Latest upstream release: 3.7.1
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 46 Upstream Release Monitoring 2017-08-18 00:25:23 UTC
Latest upstream release: 3.8.0
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 47 Upstream Release Monitoring 2017-09-14 00:12:13 UTC
Latest upstream release: 3.9.0
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 48 Upstream Release Monitoring 2017-10-03 00:12:19 UTC
Latest upstream release: 3.9.2
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/

Comment 49 James Hogarth 2017-10-04 15:03:07 UTC
A COPR for early testing is available here:

https://copr.fedorainfracloud.org/coprs/jhogarth/facter3/

The 3.X update has been submitted for consideration in F28

https://fedoraproject.org/wiki/Changes/Facter3

Comment 50 Upstream Release Monitoring 2017-11-07 00:12:09 UTC
Latest upstream release: 3.9.3
Current version/release in rawhide: 2.4.3-1.fc23
URL: https://downloads.puppetlabs.com/facter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/778/


Note You need to log in before you can comment on or make changes to this bug.